/* CSS RESET */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Google fonts */
body{
    font-family: 'Open Sans', sans-serif;;
}

ul{
    /* shorthand property */
    list-style-type: none;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-right: 1rem;
    padding-left: 1rem;
    /* margin bottoom creates space */
    margin-bottom: 2rem;
    border-bottom: 1px solid gray;
}

nav .nav, nav .nav-logo{
    display: inline;
    margin: 0.5rem;
    vertical-align: middle;
}

#intro{
    text-align: center;
    padding-left: 10vw;
    padding-right: 10vw;
    padding-top: 2rem;
    padding-bottom: 3rem;
}

#intro p,#intro h2{
    margin-bottom: 1rem;
}

#intro button{
    background-color: #c2195b;
    border-radius: 25px;
    padding: 1rem;
    color: white;
    cursor: pointer;
    font-size: 1.1rem;
    font-weight: bold;
}

#succeed-info{
    padding-left: 10vw;
    padding-right: 10vw;
    padding-top: 2rem;
    padding-bottom: 3rem;
}

#succeed-info h2{
    text-align: center;
    padding-bottom: 1rem;
}

#succeed-info h3{
    text-align: center;
}

#succeed-info .card{
    min-height: 175px;
    width: 30%;
    display: inline-block;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    vertical-align: top;
}

/* -------------------Activity------------------- */

/* Add a CSS rules for the pre-footer section to
create space for the content, change the background and text color. */
#pre-footer{
    background-color: #00253f;
    padding: 1rem;
    border: solid black 1px;   
}

#pre-footer h3, #pre-footer p{
    color: white;
}

/* Add a CSS rule for the div tags to align the
elements horizontally. */
#pre-footer div{
    display: inline-block;
    min-height: 80px;
    width: 20%;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

/* Add a CSS rule for the all elements inside the
div tags to create space between them vertically. */

#pre-footer div p{
    padding: 3px;
}

/* footer */

footer span{
    text-align: center;
    padding: 0.5rem;
}

footer{
    margin-top: 5px;
}